Bug 250750 - databases/phpliteadmin: update to 1.9.8.2
Summary: databases/phpliteadmin: update to 1.9.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL: https://www.phpliteadmin.org/download/
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-10-31 07:43 UTC by Oleg Ginzburg
Modified: 2020-12-12 02:06 UTC (History)
2 users (show)

See Also:
portmaster: maintainer-feedback+


Attachments
databases/phpliteadmin: update to 1.9.8.2 (1.01 KB, text/plain)
2020-10-31 07:43 UTC, Oleg Ginzburg
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg Ginzburg 2020-10-31 07:43:12 UTC
Created attachment 219230 [details]
databases/phpliteadmin: update to 1.9.8.2
Comment 1 Automation User 2020-10-31 07:49:29 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/210016681
Comment 2 Chris Hutchinson 2020-11-22 21:12:05 UTC
Comment on attachment 219230 [details]
databases/phpliteadmin: update to 1.9.8.2

Looks good, works good. Approved.
Thanks!
Comment 3 commit-hook freebsd_committer 2020-12-12 01:57:27 UTC
A commit references this bug:

Author: wen
Date: Sat Dec 12 01:57:04 UTC 2020
New revision: 557784
URL: https://svnweb.freebsd.org/changeset/ports/557784

Log:
  - Update to 1.9.8.2

  PR:		250750
  Submitted by:	olevole@olevole.ru
  Approved by:	maintainer

Changes:
  head/databases/phpliteadmin/Makefile
  head/databases/phpliteadmin/distinfo